Subject: [os2genau_digest] No. 554
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 28 Feb 2003 00:02:02 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 27 February 2003
 Number  554
**************************************************

Subjects for today
 
1  Re: [os2genau] Any more suggestions re webpage graphics ?? : brianb at kdfisher dot com dot au
2  Re: [os2genau] Any more suggestions re webpage graphics ?? : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 27 Feb 2003 10:10:56 +0930
From:  brianb at kdfisher dot com dot au
Subject:  Re: [os2genau] Any more suggestions re webpage graphics ??

Ed,
Hi. this is puzzling.
Are you using the GPL port of Apache or the IBM one?

I am running the GPL port here.
If you want to zip up the jpegs in question and e-mail
them over I will test them on my server to see if its related
in some way to the web server.

Have you tried them as PNG?

-----------------------------------------
Brian Butler
System Administrator
brianb at kdfisher dot com dot au

                                                                                                                               
                      Ed Durrant                                                                                               
                      <edurrant at bigpond        To:       os2genau at os2 dot org dot au                                                   
                       dot net dot au>                 cc:                                                                             
                                               Subject:  [os2genau] Any more suggestions re webpage graphics ??                
                      24/02/2003 18:53                                                                                         
                      Please respond to                                                                                        
                      os2genau                                                                                                 

I know I have posted this problem here before, but despite the
suggestions made I still have the problem where a photo loads from my
IBMHTTP WebServer (OS/2 apache) only partially to a web browser (various
types) and stops after only displaying part of the picture. Often (but
not always) reloading the page cures the problem.

It was suggested that EAs on the graphics files may be the problem.
Trouble is these files don't have EAs.

The files are Jpegs, so I have tried converting them to GIF format and
amending the webpage but the problem is exactly the same whether they're
JPG or GIF.

Cheers/2

Ed.

----------------------------------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 27 Feb 2003 20:14:38 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Any more suggestions re webpage graphics ??

I use the IBM version.

I've sent you some of the graphics off-list.

I've tried now using PNG files, it doesn't solve the problem and the PNG files are twice the size of the Jpeg
files, so they take even longer to load !

Cheers/2

Ed.

brianb at kdfisher dot com dot au wrote:

> Ed,
> Hi. this is puzzling.
> Are you using the GPL port of Apache or the IBM one?
>
> I am running the GPL port here.
> If you want to zip up the jpegs in question and e-mail
> them over I will test them on my server to see if its related
> in some way to the web server.
>
> Have you tried them as PNG?
>
> -----------------------------------------
> Brian Butler
> System Administrator
> brianb at kdfisher dot com dot au
>
>
>                       Ed Durrant
>                       <edurrant at bigpond        To:       os2genau at os2 dot org dot au
>                        dot net dot au>                 cc:
>                                                Subject:  [os2genau] Any more suggestions re webpage graphics ??
>                       24/02/2003 18:53
>                       Please respond to
>                       os2genau
>
>
>
> I know I have posted this problem here before, but despite the
> suggestions made I still have the problem where a photo loads from my
> IBMHTTP WebServer (OS/2 apache) only partially to a web browser (various
> types) and stops after only displaying part of the picture. Often (but
> not always) reloading the page cures the problem.
>
> It was suggested that EAs on the graphics files may be the problem.
> Trouble is these files don't have EAs.
>
> The files are Jpegs, so I have tried converting them to GIF format and
> amending the webpage but the problem is exactly the same whether they're
> JPG or GIF.
>
> Cheers/2
>
> Ed.
>

>
>  

>

>  

----------------------------------------------------------------------------------